Subject: Asala'am Alaikum,

From: "yusoff yusoff" <[email-masked]>
Date: Thu, 29 May 2008 22:01:55 -0700

Asala'am Alaikum,

I am YUSOFF BIN ABDULLAH; I want to know if you can help me invest my money
into a profitable business in your Country as my partner. I have been into
real estate business for many years until my recent retirement following my
doctor's advice for me to avoid any form of stress because of my failing
health condition.
Please tell me, can you help me invest in a profitable business in your
country? If you agree, we shall both share the total annual profit.
I demand you treat this very confidential. I will give you full details of
the funds and the transfer as soon as I receive your response.
Please reply to this email through: [email-masked]
Most Regard.
YUSOFF BIN ABDULLAH